randDNA {RBioinf} | R Documentation

## A function to generate random DNA sequences.

### Description

This function generates random DNA sequences, nucleotides are sampled with frequency 0.25 each.

### Usage

    randDNA(n)

### Arguments

`n` | The length of the sequence desired.

### Details

This function generates random sequences of A, C, T and G. Real DNA is quite different, so one should not use these sequences for much other than pedagogical purposes.

### Value

A length one character vector, with `n` characters randomly chosen from A, C, T and G.

### Author(s)

R. Gentleman

### Examples

    randDNA(100)

[Package RBioinf version 1.4.0 Index]